import getCenterForZoom from './getCenterForZoom';
const getCircleTransform = function getCircleTransform(properties, zoomLevel) {
  const coords = getCenterForZoom({
    center: properties.center,
    keyframes: properties.keyframes,
    zoomLevel
  });
  return `translate(${coords.cx}, ${coords.cy}) scale(${1 / 2}) scale(${1 / zoomLevel})`;
};
export default getCircleTransform;